ReferenceWebhooks
List webhook endpoints
List your endpoints.
POST
Authorization
AuthorizationrequiredBearer token with the sites:scan scope. You get it in exchange for an API key: see Authentication, or press Try in Playground, which takes your key and gets the token for you.
application/json- body
Success
application/json- response
endpoints?array<>curl -X POST \ 'https://app.getduranta.com/duranta.api.public.v1.WebhookService/ListWebhookEndpoints' \ -H 'Content-Type: application/json' \ -d '{}'{ "endpoints": [ { "id": "string", "url": "string", "description": "string", "createdAt": "2023-01-15T01:30:15.01Z", "disabledAt": "2023-01-15T01:30:15.01Z", "disabledReason": "string" } ]}